body { 
  background-color:#000000; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#bdbe98;
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/bg/bg.php);
  background-position:top center;
  background-attachment:fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

a:link { color:#3d371a; text-decoration:underline; } 
a:visited { color:#24200a; text-decoration:underline; }
a:hover { color:#665e38; text-decoration:underline; }
a:active { color:#ffffff; text-decoration:underline; }

.border {
  width:950px; 
  border-radius: 20px 20px 20px 20px;
  -moz-border-radius: 20px 20px 20px 20px;
  -webkit-border-radius: 20px 20px 20px 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#bdbe98; 
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/metal.png);
  border:thin solid #675e3a;
  box-shadow:0px 0px 10px #c5c39e;
  position:relative;
}  


.smbnav { 
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  border:thin solid #151515; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#3d371a;
  text-shadow: 0 0 0.2em #e7e7e7;  
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/midnav.png);
  background-position:center center;
}

.itemshead {
							  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/midnav.png);
							  font-size:22px;
							  color:#3d371a;
							  background-position:center center;
							  padding:5px;
  border:thin solid #675e3a;
							}
.itemsimg {
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
							  background-position:center center;
							  padding:5px;
  /*border-left:thin solid #675e3a;
  border-right:thin solid #675e3a;
  border-bottom:thin solid #675e3a;*/
  text-align:center;
  width:172px;
							}
.itemstext {
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
							  background-position:center center;
							  padding:5px;
					      font-size:15px;
  /*border-right:thin solid #675e3a;
  border-bottom:thin solid #675e3a;*/
  text-align:justify;
							}							
.itemshead2 {
	              position: absolute; 
	              top: 0px; 
	              left: 0px; 
	              width: 100%;
	           }


.shineit { 
  border-radius: 5px 50px 0px 80px;
  -moz-border-radius: 5px 50px 0px 80px;
  -webkit-border-radius: 5px 50px 0px 80px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#bdbe98; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}

.shine { 
  border-radius: 5px 50px 0px 80px;
  -moz-border-radius: 5px 50px 0px 80px;
  -webkit-border-radius: 5px 50px 0px 80px;
  width:900px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#bdbe98; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  box-shadow: 0px 0px 5px RGBa(111,109,73,0.6);
}

.shine a:link { color:#bdbe98; text-decoration:underline; } 
.shine a:visited { color:#9fa078; text-decoration:underline; }
.shine a:hover { color:#cecfaf; text-decoration:underline; }
.shine a:active { color:#ffffff; text-decoration:underline; }

.shineklein { 
  width:860px;
  text-align:center; 
  vertical-align:top;
  margin-left:15px; 
  margin-right:15px; 
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#bdbe98; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}

.smallnavi { 
  border-radius: 5px 5px 5px 5px;
  -moz-border-radius: 5px 5px 5px 5px;
  -webkit-border-radius: 5px 5px 5px 5px;
  width:160px;
  text-align:left; 
  float:right;
  vertical-align:top;
  padding-left:10px;
  margin-bottom:18px; 
  margin-top:15px;
  margin-left: 15px;
  margin-right: 15px;
  font-family:arial,sans-serif; 
  font-size:11px; 
  color:#bdbe98; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  border:thin solid #675e3a;
  box-shadow: 0px 4px 0px #3d361b;
}
.smallnavi a:link { color:#bdbe98; text-decoration:underline; } 
.smallnavi a:visited { color:#9fa078; text-decoration:underline; }
.smallnavi a:hover { color:#cecfaf; text-decoration:underline; }
.smallnavi a:active { color:#ffffff; text-decoration:underline; }

.more {
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/midnav.png);
  background-position:center center;
  font-size:18px;
  text-align:left; 
  border:thin solid #151515;
  padding-left:20px;
  padding-top:10px;
  padding-bottom:10px;
  padding-right:10px;
  width:420px;  
}
.more a:link { color:#3d371a; text-decoration:underline; } 
.more a:visited { color:#3d371a; text-decoration:underline; }
.more a:hover { color:#3d371a; text-decoration:underline; }
.more a:active { color:#ffffff; text-decoration:underline; }



/* ####   ----   HEADER    ----   #### */
.machh {
  width:500px;
  height:242px;
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/mach.png);
}

/* ####   ----   HEADER    ----   #### */



/* comments */

.commie { 
  font-size:10px;
  text-align:left; 
  border:thin solid #534b2d;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  border-radius: 7px;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
} 

.commie1 { 
  font-size:10px;
  text-align:left; 
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
}   
.commie0 { 
  width:95%;
  font-size:10px;
  text-align:center; 
  border:thin solid #322d1a;
  padding-left:5px;    
  padding-top:5px;
  padding-bottom:5px; 
  padding-right:5px;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
  
.bisschengr { 
  text-align: justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  word-wrap: break-word;
} 

.commentcontent { 
  text-align: justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  word-wrap: break-word;
  padding-left: 5px;
  padding-right: 5px;
} 
  
.save { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px !important; 
  color:#ff6000;
  background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
}

.comp { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
}
  
.kdp 
{
	position:absolute;
	top:200px;
	right:-25px;
}
.ga {
	text-align: left;
	padding-left:25px;
}

.formhead {
	width: 400px;
	margin:auto;
	font-size:20px;
	font-weight: bold;
	color: #bdbe98;
  background-color: #231f12;
  background-image: url(http://selmiak.bplaced.net/games/pc/machinarium/commheadbg.jpg);
  background-position: top center;
  border-radius: 12px;
  -moz-border-radius: 12px;
  -webkit-border-radius: 12px;
  border: 1px solid #322d1a;
  padding: 7px 20px;
  margin-top: 5px;
  text-shadow: 0px 0px 5px RGBa(111,109,73,0.6), 0px 1px 0 #777857;
  box-shadow: 0px 0px 5px RGBa(111,109,73,0.6);
  text-align:center;
}

.cominp {
  color: #1e1b0f;
  background-color: #bdbe98 ;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-top: 1px solid #958609;
  border-left: 1px solid #958609;
  border-right: 1px solid #e4de95;
  border-bottom: 1px solid #e4de95;
  padding:4px;
}

.combut {
  color: #bdbe98;
  background-color: #463f25 ;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border: 0px;
  font-weight: bold;
  padding: 7px 20px;
  box-shadow: inset 0px -2px 0px #2f2a19, inset 0px 1px 0px #979366;
  cursor: pointer;
} 

.related {
	position:absolute;
	top: 620px;
	left:-183px;
  width: 170px;
	border-radius: 8px 8px 8px 8px;
  -moz-border-radius: 8px 8px 8px 8px;
  -webkit-border-radius: 8px 8px 8px 8px;
  background-image:url(http://selmiak.bplaced.net/games/pc/machinarium/metal.png);
  border:thin solid #675e3a;
  box-shadow: 0px 4px 0px #3d361b;
 }
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}          